@import "../css/Holocaust/reset.css";
@import "../css/Holocaust/skeleton.css";
@import "../css/Holocaust/superfish.css";
@import "../css/Holocaust/flexslider.css";
@import "../css/Holocaust/accordion.css";
@import "../css/Holocaust/camera.css";
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,600,700);

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
    display: block;
}

mark, rp, rt, ruby, summary, time {
    display: inline;
}
/* Global properties ======================================================== */
html {
    width: 100%;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 18px;
    color: #666464;
    min-width: 960px;
    background: url(../images/body_bg.png) 50% 0 no-repeat #e8e8e8;
    -webkit-text-size-adjust: none;
}

.main {
    margin: 0 auto 73px;
}

.white_bg {
    background: url('../images/white_bg.png') 0 bottom repeat-x #fff;
    border-radius: 6px;
}

pre {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

/*********************************popup*************************************/
.popup-box {
    position: absolute;
    border-radius: 5px;
    background: #fff;
    display: none;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
    font-family: Arial, sans-serif;
    z-index: 9999999;
    font-size: 14px;
    overflow-y: auto;
    max-height: 95%;
}

    .popup-box .close {
        position: absolute;
        top: 0px;
        right: 0px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        cursor: pointer;
        color: #434343;
        padding: 20px;
        font-size: 20px;
    }

        .popup-box .close:hover {
            color: #000;
        }

    .popup-box h2 {
        padding: 0;
        margin: 0;
        font-size: 18px;
    }

    .popup-box .top {
        padding: 20px;
    }

    .popup-box .bottom {
        background: #eee;
        border-top: 1px solid #e5e5e5;
        padding: 20px;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
    }

#blackout {
    background: rgba(0,0,0,0.3);
    position: absolute;
    top: 0;
    overflow: hidden;
    z-index: 9999;
    left: 0;
    display: none;
}

.img_right {
    margin-right: 15px;
}

/*********************************fonts*************************************/
.reg {
    text-transform: uppercase;
}

.f_left {
    float: left;
}

.f_right {
    float: right;
}

.align_right {
    text-align: right;
}

.align_center {
    text-align: center;
}

.it {
    font-style: italic;
}

.let {
    letter-spacing: -1px;
}

#tx5 {
    TEXT-ALIGN: left;
    color: #1F376A;
}

/*********************************CLASSES**********************************/
.m_bottom_zero {
    margin-bottom: 0 !important;
}

.m_left_zero {
    margin-left: 0 !important;
}

.p_bottom_zero {
    padding-bottom: 0 !important;
}

.p_left_zero {
    padding-left: 0 !important;
}

.clear {
    clear: both;
    width: 100%;
    line-height: 0;
    font-size: 0;
}

.wrapper {
    width: 100%;
    overflow: hidden;
}

.extra_wrapper {
    overflow: hidden;
}

.container {
    width: 100%;
}

.extra_last, .last {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

.extra_last {
    border: none !important;
    background: none !important;
}

.bg_none {
    background: none !important;
}

.bd_none {
    border: none !important;
}

/*==================================== Links ======================================================== */
a {
    color: #666464;
    outline: none;
    text-decoration: none;
    cursor: pointer;
}

    a:hover {
        color: #70bf04;
        text-decoration: none;
    }

/*********************************Displays*************************************/
.block {
    display: block;
}

.inline-block {
    display: inline-block;
}

/*********************************header*************************************/





header h1 {
    float: left;
}

    header h1 a.news {
        display: block;
        width: 800px;
        height: 120px;
        background: url(../images/logo_in_site1.png) 0 0 no-repeat;
        text-decoration: none;
        text-indent: -9999px;
    }

        header h1 a.newsen {
        display: block;
        width: 800px;
        height: 120px;
        background: url(../images/logo_in_site_en.png) 0 0 no-repeat;
        text-decoration: none;
        text-indent: -9999px;
    }

#search {
    float: right;
}

    #search input {
        outline: none;
        margin: 1px 0 0;
        width: 158px;
        padding: 6px 10px 7px;
        border: 1px solid #c9c8c8;
        border-radius: 2px;
        font-size: 12px;
        font-family: Arial, Helvetica, sans-serif;
        background: #f7f7f7;
        box-shadow: inset 3px 3px 5px rgba(0,0,0,0.07);
    }

    #search a {
        display: inline-block;
        background: url('../images/button1.png') repeat-x #45aa0e;
        padding: 6px 11px;
        font-size: 12px;
        font-weight: bold;
        color: #fff;
        text-transform: uppercase;
        border-radius: 3px;
    }

        #search a:hover {
            background-color: #379b01;
            background-position: 0 -50px;
        }

.header_links {
    float: right;
    clear: right;
    color: #484747;
    overflow: hidden;
    padding: 23px 0 0;
}

.twitter {
    background: url('../images/twitter_bg.png') 0 0px no-repeat;
    padding: 2px 0 10px 41px;
    float: left;
}

    .twitter a {
        color: #19aed4;
        text-decoration: underline;
    }

        .twitter a:hover {
            text-decoration: none;
        }


.links {
    overflow: hidden;
    float: left;
    padding: 2px 22px 0 0;
}

    .links > li {
        float: left;
        padding-left: 8px;
        margin-left: 15px;
        background: url('../images/link_marker.png') 0 6px no-repeat;
    }

.links {
}
/*********************************content*************************************/
#content {
    padding: 28px 0px 36px;
    background: url('../images/content_bg.png') repeat-x;
    border-top: 1px solid #fff;
}

.cont_pad {
    padding: 0 0 0 0 !important;
}

/*===============================>> Paragraphs <<=============================*/

p {
    margin-bottom: 18px;
}

.p2 {
    margin-bottom: 10px;
}

.p3 {
    margin-bottom: 12px;
}
/*================================>> LISTS <<========================================*/
.list1 {
}

    .list1 li {
        background: url(../images/marker1.png) 0 6px no-repeat;
        padding-left: 14px;
        margin-bottom: 6px;
    }

    .list1 a {
        color: #70bf04;
        font-weight: bold;
    }

        .list1 a:hover {
            color: #353434;
        }


/*================================>> H <<========================================*/
h2 {
    font-size: 21px;
    line-height: 26px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: -1px;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.12);
}

    h2.ind {
        margin-bottom: 15px;
    }

    h2.ind1 {
        margin-bottom: px;
    }

    h2.ind2 {
        margin-bottom: px;
    }

h3 {
    letter-spacing: -1px;
    font-size: 21px;
    line-height: 26px;
    color: #353434;
    text-transform: uppercase;
    background: url('../images/h3_bg.png') 0 0 repeat-y #f4f4f4;
    padding: 14px 20px 14px 19px;
    margin-bottom: 21px;
}

    h3 span {
        color: #70bf04;
    }

    h3.ind {
        margin-bottom: 11px;
    }

    h3.ind2 {
        margin-bottom: 16px;
    }

    h3.var1 {
        background: none;
        padding: 0;
    }

    h3.cen {
        text-align: center;
    }

h4.cen {
    text-align: center;
}

h5.cen {
    text-align: center;
}

h4 {
    font-size: 18px;
    line-height: 23px;
    color: #70bf04;
    font-weight: normal;
    margin-bottom: 10px;
}

    h4.var1 {
        color: #353434;
    }

        h4.var1 span {
            color: #70bf04;
        }

    h4 a {
        color: #70bf04;
    }

        h4 a:hover {
            color: #353434;
        }

h5, h5 a {
    color: #70bf04;
    font-weight: bold;
    text-transform: uppercase;
}

    h5.ind {
        margin-bottom: 16px;
    }

    h5 a:hover {
        color: #353434;
    }

/*================================>> GOOGLE FONTS  <<========================================*/
.sf-menu, .flexslider .banner .title, h2, h3 {
    font-family: 'Open Sans', sans-serif;
}


/*================================>> hovers <<========================================*/
#search a, .header_links a, .img_wrap1 em, .img_frame em, h4 a, .link1, .link2, .link3, .link4, .accordion > li, .accordion_content, .box1 {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

/*********************************page_1*************************************/
.ext_list > li, .ext_box {
    overflow: hidden;
}

    .ext_list > li > figure, .ext_box > figure {
        float: left;
    }

    .ext_list > li > div, .ext_box > div {
        overflow: hidden;
    }

.link1 {
    color: #379b01;
    font-weight: bold;
}

    .link1:hover {
        color: #fff;
    }

.accordion .link1:hover {
    color: #353434;
}

.link2 {
    color: #353434;
    font-weight: bold;
}

    .link2:hover {
        color: #fff;
    }

.link6 {
    color: #379b01;
    font-weight: bold;
}

    .link6:hover {
        color: #000;
    }

.box {
    background: url('../images/bg1.jpg')  #63a118;
    padding: 13px 10px 17px 20px;
}

.feat_list > li {
    margin-bottom: 20px;
}

    .feat_list > li > div, .feat_list > li > div a {
        color: #fff;
    }

        .feat_list > li > div a:hover {
            color: #000;
        }

    .feat_list > li > figure {
        margin: 0 10px 0 0;
    }

.feat_list time, .time {
    background: #379b01;
    display: inline-block;
    padding: 1px 9px 3px;
    color: #fff;
    border-radius: 2px;
    font-weight: bold;
    margin-bottom: 6px;
}

.time {
    margin-bottom: 15px;
}

.img_wrap1 {
    display: inline-block;
    padding: 3px;
    background: #fff;
    position: relative;
}

    .img_wrap1 em {
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        border: 3px solid #fff;
    }

    .img_wrap1 img {
        width: 100%;
    }

a.img_wrap1:hover em {
    border-width: 6px;
}

.link3 {
    display: inline-block;
    padding-right: 13px;
    font-weight: bold;
    color: #fff;
    margin-top: 14px;
    background: url('../images/link3_marker.png') right 7px no-repeat;
}

    .link3:hover {
        color: #333;
    }

.link5 {
    display: inline-block;
    padding-right: 11px;
    color: #70bf04;
    font-weight: bold;
    background: url('../images/link3_marker.png') right 7px no-repeat;
}

    .link5:hover {
        color: #333;
    }

.m_bot1 {
    margin-bottom: 20px;
}

.m_bot2 {
    margin-bottom: 18px;
}

.link4 {
    color: #379b01;
    font-weight: bold;
}

    .link4:hover {
        color: #353434;
    }

.latest_news {
    margin-bottom: 15px;
}

    .latest_news > li {
        border-bottom: 1px solid #e1e1e1;
        padding-bottom: 20px;
        margin-bottom: 19px;
    }

        .latest_news > li > div {
        }

        .latest_news > li > figure {
            margin: 0 20px 0 0;
            position: relative;
        }

.img_frame {
    position: relative;
    display: inline-block;
}

    .img_frame em {
        border: 10px solid transparent;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
    }

    .img_frame:hover em {
        border-color: #efefef;
    }

.twitter_box {
    padding: 13px 0 0 20px;
    overflow: hidden;
    border: 1px solid #e1e1e1;
}

.box1 {
    background: url('../images/box1_bg.png') repeat-y #f4f4f4;
    padding: 14px 0 1px 20px;
    margin-bottom: 20px;
}

    .box1.ind {
        padding-bottom: 19px;
        padding-right: 20px;
    }

    .box1 h3 {
        padding: 0;
    }

/*********************************page_2*************************************/
.about {
    margin: 0 0 0 -3px;
    color: #fff;
}

    .about > div {
        padding-right: 10px;
    }

    .about > figure {
        width: 50px;
        height: 50px;
        background: #379b01;
        border-radius: 3px;
        text-align: center;
        margin: 6px 13px 0 0;
        padding: 8px 0 4px;
    }

    .about h2 {
        margin-bottom: -2px;
    }

.progress {
    background: #f4f4f4;
    padding: 14px 20px 19px;
}

.about1 {
    margin-bottom: 11px;
}

    .about1 > div {
    }

    .about1 > figure {
        margin: 5px 12px 0 0;
    }

.staff_box > li {
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 20px;
    margin-bottom: 16px;
}

    .staff_box > li > div {
    }

    .staff_box > li > figure {
        margin: 5px 19px 0 0;
    }

.staff_box .status {
    margin: -2px 0 18px;
}

.testimonials_box, .box2 {
    border: 1px solid #e1e1e1;
    background: #fdfdfd;
    padding: 13px 20px 18px 18px;
}

.box2 {
    padding-right: 10px;
}

.testimonials blockquote {
    position: relative;
    overflow: hidden;
    margin-bottom: 5px;
}

    .testimonials blockquote:before {
        display: block;
        float: left;
        width: 33px;
        height: 25px;
        float: left;
        margin: 4px 10px 0 -1px;
        background: url('../images/quotes.png') no-repeat;
        content: "";
    }

.testimonials > li {
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 13px;
    margin-bottom: 22px;
}

/*********************************page_3*************************************/

.gray1 {
    color: #353434;
}

.list_boxes {
    margin-bottom: 10px;
}

    .list_boxes ul:first-child {
        width: 260px;
    }

.service > figure {
    margin: 4px 14px 0 0;
}
/*********************************page_4*************************************/
.about2 {
    margin-bottom: 19px;
}

    .about2 > div {
    }

    .about2 > figure {
        margin: 5px 19px 0 0;
    }

.list_boxes1 ul:first-child {
    width: 180px;
}

.support h4 {
    margin-bottom: 8px;
}

.support > li {
    margin-bottom: 17px;
}

.img_wrap {
    display: block;
    padding: 3px;
    background: #fff;
    box-shadow: 1px 1px #e9e9e9;
}

a.img_wrap:hover {
    background-color: #5dad32;
}

.img_wrap img {
    width: 100%;
}

.academ_progs > li {
    margin-bottom: 19px;
}

.w_new time {
    margin-bottom: 10px;
}

.w_new h5 {
    margin-bottom: 12px;
}

.w_new > li {
    margin-bottom: 28px;
}

/*********************************page_5*************************************/


/* Contact form */
#contact-form {
    padding: 0px 0px 20px 0;
    margin-right: 21px;
    position: relative;
}

    #contact-form .success {
        display: block;
        position: absolute;
        width: 99%;
        top: 0;
        left: 0;
        z-index: 99;
        background: #fff;
        border: 1px solid #000;
        text-align: center;
        padding: 20px 0;
    }

    #contact-form textarea, #contact-form input {
        margin: 0;
        font-size: 12px;
        border: 1px solid #cac9c9;
        color: #969696;
        padding: 8px 10px 9px;
        border-radius: 2px;
        outline: none;
        position: relative;
        font-family: Arial, Helvetica, sans-serif;
        background: #f7f7f7;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        box-shadow: inset 2px 2px 5px rgba(0,0,0,0.07);
    }

    #contact-form input {
    }

    #contact-form .title {
        font-style: normal;
        display: block;
        clear: both;
        color: #666464;
        margin-bottom: 2px;
    }

    #contact-form textarea {
        overflow: auto;
        height: 282px;
        resize: none;
        float: left;
        margin: 0 0 0 0;
    }

    #contact-form label {
        display: block;
        position: relative;
        min-height: 70px;
        overflow: hidden;
    }

        #contact-form label.message {
            display: block;
            padding-bottom: 0;
        }

    #contact-form .link5 {
        margin-left: 15px;
    }

.field-validation-error {
    color: red;
}

#contact-form .error, #contact-form .empty {
    display: none;
}

#contact-form .error, #contact-form .empty {
    text-align: left;
    color: red;
    font-size: 11px;
    position: absolute;
    right: 10px;
    top: 5px;
}

#contact-form .buttons2 {
    overflow: hidden;
    text-align: right;
    position: relative;
    clear: both;
    padding-top: 15px;
}

    #contact-form .buttons2 a {
        cursor: pointer;
        margin-top: 0;
        text-align: center;
    }

#contact-form span {
    display: block;
    margin: 0px 0 0 5px;
}

.map_wrapper {
    overflow: hidden;
    display: block;
    margin-bottom: 21px;
}

#map_canvas {
    width: 100%;
    height: 325px;
}

.adress {
}

    .adress span {
        display: inline-block;
        width: 74px;
    }

    .adress dt {
        margin-bottom: 14px;
    }

.demo {
    text-decoration: underline;
}

    .demo:hover {
        text-decoration: none;
    }

.demo2 {
    color: #70bf04;
}

    .demo2:hover {
        text-decoration: underline;
    }
/****************************footer************************/
footer {
    padding: 22px 0 26px;
}

    footer a:hover {
        color: #000;
    }

    footer .social {
        overflow: hidden;
    }

        footer .social a {
            display: block;
            float: left;
            width: 32px;
            height: 32px;
            overflow: hidden;
            margin-left: 8px;
        }

            footer .social a:first-child {
                margin: 0 0 0 0;
            }

            footer .social a:hover img {
                margin-top: -32px;
            }

.footer {
    border-top: 1px solid #e1e1e1;
    padding: 25px 0 0 0;
}

.footer_menu {
    overflow: hidden;
    margin-bottom: 11px;
}

.nohand:hover {
   cursor: default;
}

    .footer_menu > li {
              
        font-weight: bold;
        font-size: 12px;
    }



    .footer_menu a {
        color: #353434;
    }

        .footer_menu a:hover, .footer_menu .current a {
            color: #379b01;
        }

        .big_font {
           text-transform: uppercase; 
        }

        


.privacy a {
    color: #379b01;
}
/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 995px) {
    body {
        min-width: 768px;
    }

       header h1 a {
            background-size: 90%;
           
        }

    .main {
        width: 768px;
    }

    .flex-control-nav {
        bottom: auto;
        top: 10px;
    }

    .about2 > div {
        overflow: visible;
    }

    .about2 > figure {
        margin-bottom: 10px;
    }

    .camera_thumbs {
        display: none !important;
    }

    .camera_wrap {
        width: 748px !important;
    }

    .camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands {
        display: block !important;
        opacity: 1 !important;
    }

    .camera_commands {
        display: none !important;
    }

    .header_links {
        float: none;
        clear: both;
    }
}

@media only screen and (max-width: 767px) {
    body {
        min-width: 420px;
    }

        header h1 a {
            width: auto;
            background-size: contain;
            height: 40px
        }

    .main {
        width: 420px;
    }

    header h1, #search, .header_links, .links, .twitter {
        float: none;
    }

    header h1, .links {
        margin-bottom: 20px;
    }

    .pad_box {
        padding: 0 10px;
    }

    .flexslider .banner .title {
        font-size: 16px;
    }

    .flexslider .banner {
        height: 108px;
    }

    .activities > li > div, .service > div, .latest_news > li > div {
        overflow: visible;
    }

    .footer_menu > li {
        margin-left: 7px;
    }

    .about_boxes .box {
        background-size: cover;
    }

    .camera_wrap {
        width: 400px !important;
    }

    .footer_menu {
        display: none;
    }
}

@media only screen and (max-width: 479px) {
    body {
        min-width: 300px;
    }

    .main {
        width: 300px;
    }

    .latest_news img, .staff_box img, .service img, .about2 img {
        width: 100%;
    }

    .latest_news a {
        display: block;
    }

    .latest_news > li > figure {
        float: none;
        margin: 0 0 15px;
    }

    .flexslider .banner {
        display: none;
    }

    .flex-control-nav {
        bottom: 20px;
        top: auto;
    }

    .about1 > div {
        overflow: visible;
    }

    .staff_box > li > figure, .service > figure, .about2 > figure {
        float: none;
        margin: 0 0 15px;
    }

    header {
        margin-bottom: 0px;
    }

        header h1 a {
            width: auto;
            background-size: contain;
            margin-top: 10px;
            height: 50px
        }

    .camera_wrap {
        width: 280px !important;
    }

    .camera_caption {
        display: none !important;
    }
}
/*==================================Slicker===============================================*/
.slicker {
    margin-left: 20px;
    margin-right: 20px;
}

.slick-prev1 {
    color: #70bf04 !important;
}

    .slick-prev1:hover {
        color: #379b01 !important;
    }

.slickgif {
    margin-top: 48px;
}

#loginLink {
    display: none;
}

/* Style all font awesome icons */


/* Add a hover effect if you want */
.fa:hover {
    opacity: 0.7;
    color: white;
}

/* Set a specific color for each brand */

/* Facebook */
.fa-facebook {
    background: #3B5998;
    color: white;
}

/* Youtube */
.fa-youtube {
    background: #bb0000;
    color: white;
}

.leftHeader {
    margin-right: 20px;
}

/*Right Article*/
/* Fixed sidenav, full height */


/* Style the sidenav links and the dropdown button */
.sidenav a, .dropdown-btn, .rightArrow a {
    padding: 6px 8px 6px 16px;
    text-decoration: none;
    font-size: 14px;
    color: #818181;
    display: block;
    border: none;
    background: none;
    width: 100%;
    text-align: left;
    cursor: pointer;
    outline: none;
}

    /* On mouse-over */
    .sidenav a:hover, .rightArrow a:hover, .dropdown-btn:hover {
        color: #000000;
        font-weight: bold;
    }



/* Add an active class to the active dropdown button */
.active {
    background-color: green;
    color: white;
}

/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdown-container {
    display: none;
    padding-left: 8px;
    padding-right: 15px;
}

/* Optional: Style the caret down icon */
.fa-caret-down {
    float: right;
    padding-right: 8px;
}


/*Responsive RightArticle*/
.sidenav {
    display: none;
}

.topnav {
    display: none;
}

@media only screen and (max-width: 1024px) {

    .fa-facebook, .fa-youtube {
        padding: 10px;
        font-size: 30px !important;
        width: 30px;
        text-align: center;
        text-decoration: none;
    }

    header {
        padding-top: 61px;
        overflow: hidden;
        margin-bottom: 0px;
    }

    /* Style the navigation menu */
    .fullmenu {
        display: none;
    }

    .topnav {
        display: block;
        overflow: hidden;
        background-color: #333;
        position: fixed;
        z-index: 1;
        width: 300px;
    }

        /* Hide the links inside the navigation menu (except for logo/home) */
        .topnav #myLinks {
            display: none;
        }

        .topnav .fa-angle-right {
            float: right;
        }

        /* Style navigation menu links */
        .topnav a {
            padding: 14px 16px;
            text-decoration: none;
            font-size: 14px;
            display: block;
        }

            /* Style the hamburger menu */
            .topnav a.icon {
                background: black;
                display: block;
                position: absolute;
                right: 0;
                top: 0;
            }

            /* Add a grey background color on mouse-over */
            .topnav a:hover {
                background-color: #ddd;
                color: black;
            }

    /* Style the active link (or home/logo) */
    .active {
        background-color: #4CAF50;
        color: white;
    }
}

@media only screen and (min-width: 1024px) {
    header {
        padding-top: 10px;
        overflow: hidden;
    }

    .fa-facebook, .fa-youtube {
        padding: 10px;
        font-size: 20px !important;
        width: 20px;
        text-align: center;
        text-decoration: none;
    }

    .sidenav {
        display: block;
        height: 100%;
        width: 220px;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        overflow-x: hidden;
        padding-top: 130px;
    }

    .rightArrow {
        display: none;
        height: 100%;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        overflow-x: hidden;
        padding-top: 130px;
    }

    /* Main content */
    .main {
        margin-left: 220px; /* Same as the width of the sidenav */
        padding: 0px 10px;
    }
}

/* Left Arrow */

.leftArrow {
    padding: 0px 0px 0px 170px;
}

    .leftArrow .fa:hover {
        opacity: 1;
        color: black;
    }

.rightArrow .fa:hover {
    opacity: 1;
    color: black;
}


/* CD Top*/
.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 40px;
    right: 10px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    /* image replacement properties */
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: rgba(232, 98, 86, 0.8) url(../img/cd-top-arrow.svg) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s, background-color .3s 0s;
    transition: opacity .3s 0s, visibility 0s .3s, background-color .3s 0s;
}

    .cd-top.cd-top--show,
    .cd-top.cd-top--fade-out,
    .cd-top:hover {
        -webkit-transition: opacity .3s 0s, visibility 0s 0s, background-color .3s 0s;
        transition: opacity .3s 0s, visibility 0s 0s, background-color .3s 0s;
    }

    .cd-top.cd-top--show {
        /* the button becomes visible */
        visibility: visible;
        opacity: 1;
    }

    .cd-top.cd-top--fade-out {
        /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
        opacity: .5;
    }

    .cd-top:hover {
        background-color: #e86256;
        opacity: 1;
    }

@media only screen and (min-width: 768px) {
    .cd-top {
        right: 20px;
        bottom: 20px;
    }
}

@media only screen and (min-width: 1024px) {
    .cd-top {
        height: 60px;
        width: 60px;
        right: 30px;
        bottom: 30px;
    }
}

/* iframe */




@media only screen and (min-width: 300px) {
    #bibliotekaIframe {
        overflow: scroll !important;
        width: 550px;
    }
}

@media only screen and (min-width: 650px) {
    #bibliotekaIframe {
        overflow: scroll !important;
        width: 700px;
    }
}

@media only screen and (min-width: 1024px) {
    #bibliotekaIframe {
        overflow: scroll !important;
        width: 1000px;
    }

    .col-xs-offset-2 {
        margin-left: 0px;
    }
}

/*Spinner*/

/* Absolute Center Spinner */
.loading {
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: visible;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

    /* Transparent Overlay */
    .loading:before {
        content: '';
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0.3);
    }

    /* :not(:required) hides these rules from IE9 and below */
    .loading:not(:required) {
        /* hide "loading..." text */
        font: 0/0 a;
        color: transparent;
        text-shadow: none;
        background-color: transparent;
        border: 0;
    }

        .loading:not(:required):after {
            content: '';
            display: block;
            font-size: 10px;
            width: 1em;
            height: 1em;
            margin-top: -0.5em;
            -webkit-animation: spinner 1500ms infinite linear;
            -moz-animation: spinner 1500ms infinite linear;
            -ms-animation: spinner 1500ms infinite linear;
            -o-animation: spinner 1500ms infinite linear;
            animation: spinner 1500ms infinite linear;
            border-radius: 0.5em;
            -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
            box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
        }

/* Animation */

@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
